/**
 * Fichier  : /pages/sport-business/event/assets/css/style.css
 * Fonction : structure générale de la page Événementiel
 */


/* ==================================================
   VARIABLES
================================================== */

.event {
    --event-padding-inline: clamp(2em, 6vw, 6em);
    --event-section-gap: clamp(6em, 10vw, 11em);
}


/* ==================================================
   PAGE
================================================== */

.event {
    position: relative;
    overflow: hidden;
}

.event {
    background: #f4f3f0;
}

.event {
    color: #111;
}


/* ==================================================
   MOBILE
================================================== */

@media screen and (max-width: 700px) {

    .event {
        --event-padding-inline: 1.4em;
        --event-section-gap: 5em;
    }

}